-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.0
Source: hippotat
Binary: hippotat-client, hippotat-server, hippotat-common
Architecture: any all
Version: 1.1.7
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Homepage: https://www.chiark.greenend.org.uk/~ianmdlvl/hippotat/current/docs/
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/iwj/hippotat
Testsuite: autopkgtest
Testsuite-Triggers: authbind, bash, curl, iproute2, iptables, iputils-ping, libnetaddr-ip-perl, net-tools, netcat-openbsd, orphan-sysvinit-scripts, psmisc, rsyslog, userv-utils, util-linux
Build-Depends: debhelper (>= 12), cargo, rustc, python3-sphinx, python3-recommonmark, python3-sphinx-markdown-tables, moreutils, libssl-dev (>= 1.1), pkg-config, librust-backtrace-dev <!upstream-cargo>, librust-base64-dev <!upstream-cargo>, librust-clap-3+derive-dev <!upstream-cargo>, librust-easy-ext-dev <!upstream-cargo>, librust-educe-dev <!upstream-cargo>, librust-either-dev <!upstream-cargo>, librust-env-logger+default-dev <!upstream-cargo>, librust-eyre-dev <!upstream-cargo>, librust-fehler-dev <!upstream-cargo>, librust-futures-dev <!upstream-cargo>, librust-heck-dev <!upstream-cargo>, librust-hyper-dev <!upstream-cargo>, librust-hyper-tls-dev <!upstream-cargo>, librust-indenter-dev <!upstream-cargo>, librust-ipnet-dev <!upstream-cargo>, librust-itertools-dev <!upstream-cargo>, librust-lazy-regex-dev <!upstream-cargo>, librust-lazy-static-dev <!upstream-cargo>, librust-libc-dev <!upstream-cargo>, librust-log-dev <!upstream-cargo>, librust-memchr-dev <!upstream-cargo>, librust-mime-dev <!upstream-cargo>, librust-nix-dev <!upstream-cargo>, librust-parking-lot-dev <!upstream-cargo>, librust-pin-project-lite-dev <!upstream-cargo>, librust-regex-dev <!upstream-cargo>, librust-sha2-dev <!upstream-cargo>, librust-subtle-dev <!upstream-cargo>, librust-syslog-dev <!upstream-cargo>, librust-thiserror-dev <!upstream-cargo>, librust-tokio-dev <!upstream-cargo>, librust-void-dev <!upstream-cargo>
Package-List:
 hippotat-client deb net optional arch=any
 hippotat-common deb net optional arch=all
 hippotat-server deb net optional arch=any
Checksums-Sha1:
 474e4389ea3591ed612f6333c2fdd8a6417684a8 91470 hippotat_1.1.7.tar.gz
Checksums-Sha256:
 ba5c37a6c4e86008a259ddf7fff170308e09384312d6ba18a6acbd2b2c8319bd 91470 hippotat_1.1.7.tar.gz
Files:
 3ba08442561592d3d9236488877a90d6 91470 hippotat_1.1.7.tar.gz
Dgit: a6ac94b4922602af64f22b86ba5347ad95fcda44 debian archive/debian/1.1.7 https://git.dgit.debian.org/hippotat

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEVZrkbC1rbTJl58uh4+M5I0i1DTkFAmPAWxAACgkQ4+M5I0i1
DTkSHQf+JhXsvhhOX8Ao87v1jSnnKQsWSrsZsELtbD46434VQvx+Drv/wjdfdUxO
YvhCWKNzmxzx/c2l5BLg2dGfk5WyELgLIoxsAXrN+Z7Xe62iUE81eqN72Qe61kkK
4WsZkU5mwUEuCAy2UHmUP+3iBNpZUsgdvVMhsXBpUxiVEdoKSaSs4sHHJYz8Zacj
FfEukXJJ/HDLWCIp94AxJTiUfAZMKhfUIkS1wxjKq10Iq+53Ioce2mg475rzYEgn
AlCKwNWbKtKwbBoj60kJFKW3Gp1aO/rMMcxPlmC72u6qOtvsF8RBZnX5E4pDEayi
QoH9wGr7yu+thNk3/U9Sv+Htgjq2KA==
=ey+W
-----END PGP SIGNATURE-----
